lwIP 2.1.2 Lightweight IP stack

Data Fields
snmp_leaf_node Struct Reference

`#include <snmp_core.h>`

## Data Fields
struct snmp_node | node

## Detailed Description

SNMP leaf node

## Field Documentation

## ◆ node

struct snmp_node snmp_leaf_node::node

inherited "base class" members

The documentation for this struct was generated from the following file:

- src/include/lwip/apps/snmp_core.h